@charset "gb2312";
/* CSS Document */

/**************************************ÒÀÉêÇë¹«¿ª*********************************/
.con01{border: 1px solid #cccccc; width:960px; margin:0 auto; position:relative; overflow:hidden;padding-bottom:30px; }
.ysqgk_l {position:absolute; top:50px; left:50px; width:180px; height:auto;display:block;}
.title11 { width:180px; height:auto;}
.title11 span {  width:180px; height:36px;}
.title11 p {  width:180px; height:30px; line-height:30px; font-size:18px; color:#ff8202; text-decoration:none; text-align:center;}
.list11 {  width:180px; height:auto; margin: 30px 0 0 0; display:inline;}
.list11 ul { vertical-align:middle;}
.list11 ul li { width:180px; height:36px; line-height:36px; font-size:16px; color:#787676; text-decoration:none; border-bottom: 1px solid #e5e5e5; text-align:center;}
.list12 {  width:100px; height:auto; margin: 30px 0 0 40px; display:inline;}
.list12 ul { vertical-align:middle;}
.list12 ul li { width:100px; height:30px; line-height:30px; font-size:12px; color:#787676; text-decoration:none; text-align:center; background: url(imagesysqgk_02.jpg) no-repeat left center;}



.ysqgk_r{ position: relative; width:700px; margin: 0 0 0 270px;display:block; padding-top:30px; min-height:500px; _height:500px;}
.title13 { width:650px; height:36px; line-height:36px; font-size:24px; color:#db0002; text-decoration:none;}
.list13 {  width:680px; height:auto; }
.list13 li{ width:33%; float:left; line-height:30px;}


.nav {background:#db0008 !important;}
.current{ background:#9e0902 !important;}
.navcurr{ background:#ff4444 !important;}
.link  .line{border-bottom: 1px solid #db0008 !important;}
